/*************************************************************************
 * Copyright © 2007 by OPAL Hard- & Software Consulting GmbH
 * 															
 * Create Date: 	13.10.2010
 * Last Modified: 	13.10.2010
 * Orig.-Filename:	menu.css
 *************************************************************************/

#header_menu a, #header2_menu a
{
	white-space: nowrap;
}

#header2_menu
{
	left: 473px;
    position: absolute;
    top: 184px;
	background: url("/images/bg_btn.png") repeat-x scroll 0 0 transparent;
}

#header2_menu a:link,
#header2_menu a:visited,
#header2_menu a:hover,
#header2_menu a:active,
#header2_menu a:focus,
#header_menu a:link,
#header_menu a:visited,
#header_menu a:hover,
#header_menu a:active,
#header_menu a:focus
{
	font-weight:bold;
	text-decoration:none; 
	color:#074B62; 
}


.level0, .level1, .level2, .level3, .level4
{
	padding:0;
	margin:0;
	list-style-type:none;
}

#navi_menu li ul
{
	display: none;
}

#left_menu
{
	float:left; 
	position: 	absolute; 
	top:		254px; 
	width:		157px;
	display:	block;
	left:		0px;
	bottom:		0px;
	z-index:   -1;
	margin-right:10px;
	overflow:hidden;
}

#left_menu a
{
	text-decoration:none;
	color:#FFF;
	display:block;
}

#left_menu .level0
{
	font-size: 12px;
	width:100%;
	background-color:#32A3CF;
}

#left_menu .level1
{
	font-size: 11px;
	width:100%;
	background-color:#6EC3E2;
}

#left_menu .level0 li
{
	padding-left:10px;
	padding-top:4px;
	padding-bottom:4px;
	/*border-bottom-style: solid;
	border-bottom-color: #AE986F;
	border-bottom-width: 1px;*/
}

#left_menu .level1 li
{
	display:block;
	padding-left:20px;
	border-bottom-style: none;
	text-transform: none;
}

#footer .level0, #footer .level0 li
{
   display: inline;
}

#header2_menu .level0 a, #header_menu .level0 a, #footer .level0 a
{
   padding-left: 3px;
   padding-right: 3px;
}

#header_menu .level0 li, #header2_menu .level0 li
{
   height: 25px;
   margin-top:3px;
   margin-bottom:3px;
   float:left;
   vertical-align:middle;
   border-width:0px 2px;
   border-style:solid;
   border-color: #096C8D;
   color:#074B62;
}

#header_menu .level0 li > a, #header2_menu .level0 li > a
{
   display:block;
   margin:5px 8px 0px 10px;
}

#header_menu .level0 li+li, #header2_menu .level0 li+li
{
   border-left:0;
}

#footer .level0 li:before{
   content: "  |  ";

}

#header2_menu .level0 li:first-child:before,
#header_menu .level0 li:first-child:before,
#footer .level0 li:first-child:before{
   content: "";
}


#header_menu li.current, #header2_menu li.current
{
	color: #074B62;
	background-image:url('/images/btn_bg_ak.png');
	background-repeat:repeat-x;
}

#left_menu .current > a
{
	color: #074B62;
}

#left_menu .level0 ul
{
	margin-left:-10px;
	margin-top:5px;
	width:157px;
}

#left_menu .level0 li ul
{display: none;}
#left_menu .level0 .current ul
{display: block;}
#left_menu .level0 li:HOVER ul
{display: block;}

#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active,
#footer a:focus
{ text-decoration:none; color:#000000; }